html {
  width: 100%;
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  border: 0;
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'HKGrotesk-LightLegacy';
  box-sizing: border-box;
}
@font-face {
  font-family: 'HKGrotesk-LightLegacy';
  src: url(../hk-grotesk/HKGrotesk-LightLegacy.otf);
}
